/*
Theme Name: Events
Template: canvas
Author: Richard Dutton
Version: 1.0
*/

@charset "UTF-8";

@media only screen and (min-width: 768px) {

#logo {
	max-height: 80px;
	max-width: 382px;
}
.tribe-events-list .tribe-events-event-image {
	float: left;
	margin-right: 0;
	width: auto;
}

.tribe-events-event-image img {
	height: auto;
	max-width: 350px;
	float: right;
	padding-left: 25px;
}
#loopedSlider.business-slider .content {
	background: rgba(101, 100, 170, 0.6) !important;
}
.full-slider #loopedSlider.business-slider .content h2 {
	text-shadow: #051E3E 0px 0px 5px;
}
#loopedSlider.business-slider .content h2.title a {
	text-decoration: none;
}
#wrapper #loopedSlider.business-slider .content p {
	text-shadow: #051E3E 0px 0px 5px;
}

}


a {
	transition: .2s linear, background .2s linear;
}
.widget li {
	padding: 8px 0px;
	list-style: none;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color: #f2f2f2;
	display: block;
}
.widget a {
	text-decoration: none !important;
	transition: .2s linear, background .2s linear !important;
}
#footer-widgets .widget a {
	color: #ffffff;
	text-decoration: none;
}
#footer-widgets .widget li {
	padding: 8px 0px;
	list-style: none;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	display: block;
	border-color: rgba(255, 255, 255, 0.2);
}
#footer-widgets .widget h3 {
	text-align: left;
	font-family: "Open Sans","Helvetica Neue","Helvetica",Arial,serif;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px;
}
#footer-widgets .widget p {
	text-align: left;
	font-family: "Open Sans","Helvetica Neue","Helvetica",Arial,serif;	
	color: #9da7b3 !important;
	font-size: 11.9px;
	margin-bottom: 5px;
	color: #ffffff;
}
#footer-widgets .widget {
	background-color: #051E3E;
}
body .woo-sc-box.normal {
	background-color: #fff;
}
ul#top-nav.nav.top-navigation.fl {
	float: right;
}